
QGIS Application - Bug report #8655

Add WMS doesn´t respect chosen Project CRS

2013-09-23 11:00 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17385

Description

In 1.8 and 1.9 a had a workflow NewProject>Project properties> Name and CRS automatic

Then Open WMS

The Open WMS then automaticly took the chosen CRS

Now I have to change CRS for each WMS - even the CRS is set to "on the fly"/automatic both in Options/CRS and in the Project

properties.

See attached video http://screencast.com/t/8405qMFpx

History

#1 - 2013-09-23 11:51 PM - Giovanni Manghi

- Target version set to 70

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Category set to Web Services clients/WMS

it works for me here, for example with the epsg codes I'm used to use. Can you post a url to a wms with layers available in a crs that doesn't work for you?

#2 - 2013-09-26 11:30 AM - Jürgen Fischer

- Target version changed from 70 to Future Release - High Priority

#3 - 2014-06-22 04:19 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

Closing for lack of feedback.
